<?php

/**
 *
 *   @author          Black Cat Development
 *   @copyright       2013 - 2016 Black Cat Development
 *   @link            http://blackcat-cms.org
 *   @license         http://www.gnu.org/licenses/gpl.html
 *   @category        CAT_Modules
 *   @package         datatable
 *
 */

if (defined('CAT_PATH')) {
    include CAT_PATH.'/framework/class.secure.php';
} else {
    $root = "../";
    $level = 1;
    while (($level < 10) && (!file_exists($root.'/framework/class.secure.php'))) {
        $root .= "../";
        $level += 1;
    }
    if (file_exists($root.'/framework/class.secure.php')) {
        include $root.'/framework/class.secure.php';
    } else {
        trigger_error(sprintf("[ <b>%s</b> ] Can't include class.secure.php!", $_SERVER['SCRIPT_NAME']), E_USER_ERROR);
    }
}

$LANG = array(
    'Actions'             => 'Aktionen',
    'Active'              => 'Aktiv',
    'Add item'            => 'Zeile hinzufügen',
    'Add / Edit item'     => 'Anlegen / Ändern Zeile',
    'All'                 => 'Alle',
    'checked'             => 'markierte',
    'columns'             => 'Spalten',
    'Delimiter'           => 'Trennzeichen',
    'Field'               => 'Spalte',
    'first'               => 'erste',
    'Hide empty columns'  => 'Leere Spalten ausblenden',
    'Import columns'      => 'Spalten importieren',
    'Import lines'        => 'Zeilen importieren',
    'Item name'           => 'Eintrag',
    'Item saved.'         => 'Zeile gespeichert',
    'label'               => 'Beschriftung',
    'lines'               => 'Zeilen',
    'no'                  => 'nein',
    'No CSV files found.' => 'Keine CSV-Dateien gefunden.',
    'Number of fields'    => 'Anzahl Spalten',
    'Options'             => 'Einstellungen',
    'Options saved.'      => 'Einstellungen gespeichert',
    'Remove'              => 'Löschen',
    'required'            => 'Pflichtfeld',
    'Save & add another'  => 'Speichern & weitere hinzufügen',
    'Start import'        => 'Import starten',
    'Subject'             => 'Überschrift',
    'Value of field #1'   => 'Wert aus Feld #1',
    'yes'                 => 'ja',
    'Choose file to import'
        => 'Import-Datei wählen',
    'First line contains headings'
        => 'Erste Zeile beinhaltet Spaltenüberschriften',
    'It is not possible to decrease the number of fields if the table already has data!'
        => 'Die Anzahl der Spalten kann nicht reduziert werden, wenn schon Daten vorhanden sind!',
    'Item cannot be saved. Missing data for field [{{field}}].'
        => 'Eintrag kann nicht gespeichert werden. Daten für Feld [{{field}}] fehlen.',
    'No items yet. You can add your first data row here.'
        => 'Noch keine Einträge. Erste Datenzeile hinzufügen.',
    'The CSV file has more columns ({{columns}}) than you have configured for your table ({{fieldno}})!<br />You can configure to import just the first {{fieldno}} columns below.'
        => 'Die CSV-Datei hat mehr Spalten ({{columns}}) als für die Tabelle konfiguriert sind ({{fieldno}})!<br />Unten kann die Anzahl der zu importierenden Spalten auf {{fieldno}} eingestellt werden.',
);