<div class="mod_datatable" id="datatable_{$section_id}">
    <table class="dt_datatable">
        <thead>
            <tr>
            {foreach $fields field}{$no = $dwoo.foreach.default.iteration}
                <th>{if $titles.$no}{$titles.$no}{else}{$field}{/if}</th>
            {/foreach}
            </tr>
        </thead>
        <tbody>
            {foreach $items item}
            <tr>
                {foreach $fields field}{$no = $dwoo.foreach.default.iteration}
                <td>{$item.$field}</td>
                {/foreach}
            </tr>
            {/foreach}
        </tbody>
    </table>
</div>

<script type="text/javascript">
//<![CDATA[
$(function(){ //DOM Ready
    $('table.dt_datatable').DataTable({
        "language": {
            "url": CAT_URL+"/modules/lib_jquery/plugins/jquery.datatables/i18n/de.json"
        },
        "lengthMenu": [
            [10, 25, 50, -1], [10, 25, 50, "{translate('All')}"]
        ],
        hideEmptyCols: {if $settings.hide_empty == 'Y'}true{else}false{/if}
    });
});
//]]>
</script>