<div class="mod_datatable" id="datatable_{$section_id}">
    {if ! $csvfiles}
    <div class="warning mod_datatable_warning">
        {translate('No CSV files found.')}
    </div>
    {else}
    {* CSV Import form *}
    <div id="datatable_{$section_id}_import">
        <form action="{$CAT_ADMIN_URL}/pages/modify.php" enctype="application/x-www-form-urlencoded " method="post">
            <input type="hidden" name="page_id" id="page_id" value="{$page_id}" />
            <label for="csvfile" class="dt_label">{translate('Choose file to import')}</label>
                <select id="csvfile" name="csvfile">
                    {foreach $csvfiles file}
                    <option value="{$file}"{if $file == $form.csvfile} selected="selected"{/if}>{$file}</option>
                    {/foreach}
                </select><br />
            <label for="delim" class="dt_label">{translate('Delimiter')}</label>
                <select id="delim" name="delim">
                    <option value=";"{if $form.delim == ';'} selected="selected"{/if}>;</option>
                    <option value=","{if $form.delim == ','} selected="selected"{/if}>,</option>
                </select><br />
            <span class="label" for="firstline">{translate('First line contains headings')}</span>
                <input type="checkbox" id="firstline" name="firstline" value="y"{if $form.firstline == 'y'} checked="checked"{/if} />
                <label for="firstline">{translate('yes')}</label><br />
            <span class="label" for="lines">{translate('Import columns')}</span>
                <input type="radio" name="columns" value="all"{if $form.columns == 'all'} checked="checked"{/if} />
                    <label for="columns_all">{translate('All')}</label>
                <input type="radio" name="columns" value="x" {if $form.columns != 'all'} checked="checked"{/if} />
                    <label for="import_columns">{translate('first')}</label>
                    <input type="number" id="import_columns" name="import_columns" value="{if $form.import_columns}{$form.import_columns}{else}{$settings.fieldno}{/if}" />
                {translate('columns')}<br />
            <span class="label" for="lines">{translate('Import lines')}</span>
                <input type="radio" name="lines" value="all"{if $form.lines == 'all'} checked="checked"{/if} />
                    <label for="lines_all">{translate('All')}</label>
                <input type="radio" name="lines" value="x"{if $form.lines != 'all'} checked="checked"{/if} />
                    <label for="import_lines">{translate('first')}</label>
                    <input type="number" id="import_lines" name="import_lines" value="{if $form.import_lines}{$form.import_columns}{else}100{/if}" />
                {translate('lines')}<br />
            <button type="submit" name="datatable_import_save" value="1">{translate('Start import')}</button>
            <button type="reset" name="datatable_cancel">{translate('Cancel')}</button>
        </form>
    </div>
    {/if}
</div>

<script type="text/javascript">
//<![CDATA[
$(function() {
    $('button[name="datatable_cancel"]').unbind('click').on('click', function(e) {
        location.href = CAT_ADMIN_URL+'/pages/modify.php?page_id={$page_id}';
    });
});
</script>